Blog
Ranjeet Menon

2 Critical Updates

January 9, 2008
0
Estimated reading time: 1 minute

Update 1. MS08-001

Multiple vulnerabilities in the TCP/IP stack lead to arbitrary code execution and denial of service.

This update replaces MS06-032.

Update 2. MS08-002

Input validation errors in Local Security Authority Subsystem Service (LSASS) lead to

local exploitation and privilege escalation.

For more Information about MS08-001 and MS08-002

Have something to add to this story? Share it in the comments.

No Comments, Be The First!

Your email address will not be published.

CAPTCHA Image